Atom Linter-Flake8 error

When ever I try to use Atom, I get this error message:

linter-flake8:: Flake8 threw an error related to:
flake8.exceptions.PluginRequestedUnknownParameters: "pycodestyle" requested unknown parameters causing 'FileProcessor' object has no attribute 'indent_size'
Please check Atom's Console for more detail

I use pycodestyle 2.7.0